"gip_pseudonymousid_privacy_policy_link_name" = "గోప్యతా విధానం";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "లేదు";
"gip_pseudonymousid_ok" = "సరే";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google వినియోగ ID అనేది మీ Google ఉత్పత్తుల వినియోగం గురించిన సమాచారంతో పాటుగా పంపబడే సంక్షిప్త వచన భాగం. ఈ సమాచారం మిమ్మల్ని గుర్తించడానికి ఉపయోగించబడదు మరియు మీ Google ఖాతాతో అనుబంధించబడదు. ఇది అందరి కోసం Google ఉత్పత్తులు మరియు సేవలను మెరుగుపరచడానికి ఉపయోగించబడుతుంది.\n\nమీ పరికరం Google ఉత్పత్తులు మీకు ఎలా పనికొస్తున్నాయనే దాని గురించి Googleకి సమాచారాన్ని పంపుతుంది. మా ఉత్పత్తులను మెరుగుపరచడానికి Google సమాచారాన్ని ఉపయోగిస్తుంది. మా గోప్యతా విధానం మేము ఈ సమాచారం వినియోగిస్తున్నప్పుడు మీ గోప్యతను ఏ విధంగా రక్షిస్తామో వివరిస్తుంది.";
"gip_pseudonymousid_reset_google_usage_id" = "Google వినియోగ IDని రీసెట్ చేయి";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "మీ Google వినియోగ ID రీసెట్ చేయబడింది.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google వినియోగ IDని రీసెట్ చేయండి";
"gip_pseudonymousid_google_usage_id_title" = "Google వినియోగ ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "అవును";
"gip_pseudonymousid_close_google_usage_id_screen" = "మూసివేయి";
"a11y_gip_pseudonymousid_confirm_reset" = "నిర్ధారించు";
"a11y_gip_pseudonymousid_cancel_reset" = "రద్దు చేయి";
